RubyGems Navigation menu

deface 1.0.2

Deface is a library that allows you to customize ERB, Haml and Slim views in a Rails application without editing the underlying view.

Versions:

  1. 1.8.1 - March 26, 2021 (48.5 KB)
  2. 1.8.0 - March 26, 2021 (48 KB)
  3. 1.7.0 - February 19, 2021 (48 KB)
  4. 1.6.2 - February 10, 2021 (48 KB)
  5. 1.6.1 - January 19, 2021 (48 KB)
  6. 1.0.2 - November 13, 2015 (43.5 KB)
Show all versions (44 total)

Runtime Dependencies (4):

  • colorize >= 0.5.8
  • nokogiri ~> 1.6.0
  • polyglot >= 0
  • rails >= 3.1
  • Development Dependencies (5):

  • generator_spec ~> 0.8
  • haml >= 3.1.4
  • rspec >= 3.1.0
  • simplecov >= 0.6.4
  • slim >= 2.0.0
  • Owners:

    Authors:

    • Brian D Quinn

    SHA 256 checksum:

    2bd1a35ae178544871582524b0c771842fb0172120935e1d6513e532a7ff2065

    Total downloads 3,671,516

    For this version 542,215

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: